/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2016
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 17px 'Poppins', Arial, sans-serif;
    color: #404040;
    background: #1a1a1a;
}

/*
font-family: 'Poppins', sans-serif;
*/

#content #page_edit {
    margin: 0 auto;
}




/*  -------------------------------------------------------------
    HEADER OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header {
    background: #fff;
}

#header .logo {
    display: inline-block;
    float: left;

}

#header .phone,
#header .email {
    padding: 40px 40px 40px 35px;
    float: right;
    font-size: 18px;
    font-weight: bold;
    color: #404040;
}

#header .phone {
    background: url("../images/logos/phone.png") no-repeat left center;
}

#header .email {
    background: url("../images/logos/email.png") no-repeat left center;
}

#header .email a:link,
#header .email a:visited {
    font-weight: bold;
}

#header .support {
    margin: 32px 0;
    float: right;
}

#header a:link,
#header a:visited {
    color: inherit;
    text-decoration: none;
}

#header a:hover {
    text-decoration: underline;
}




#menu_bar {
    font-size: 0;
    background: #1a1a1a;
}

#menu_main {
    text-align: left;
}

#menu_main li a:link,
#menu_main li a:visited {
    position: relative;
    padding: 20px 23px;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#menu_main li a:link:after,
#menu_main li a:visited:after {
    content: '';
    position: absolute;
    bottom: -6px;
    left: 0;
    display: block;
    height: 0px;
    width: 100%;
    background: #9c1e14;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#menu_main li.active a:link,
#menu_main li.active a:visited {
    font-weight: bold;
}

#menu_main li.active a:link:after,
#menu_main li.active a:visited:after,
#menu_main li a:hover:after {
    height: 6px;
    bottom: 0;
}




/*  -------------------------------------------------------------
    CONTENT OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*
font-family: 'Neuton', serif;
font-family: 'Nunito Sans', sans-serif;
*/


#content h1 {
    padding-top: 50px;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.2em;
    color: #262626;
}

#content h2 {
    padding: 10px 0 0 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2em;
    color: #949598;
}

#content h2:before {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    width: 8px;
    height: 14px;
    content: "";
    background: url("../images/icons/h2.png") no-repeat center center;
}

#content h3 {
    padding-top: 32px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2em;
}

#content h1 span,
#content h2 span,
#content h3 span {
    font-weight: bold;
}

#content p {
    font-size: 15px;
    line-height: 1.5em;
    font-weight: 400;
}

#content p span {
    font-weight: 400;
}

#content strong {
    font-weight: 500;
}

#content strong span {
    display: 500;
}

#content a:link,
#content a:visited {
    text-decoration: none;
    color: #a40000;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#content a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    text-decoration: underline;
}

#content .banner_image a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}




/*  -------------------------------------------------------------
    COLOUR SCHEME OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns {
}

#content .banner_image {
}



/*  COLOUR SCHEME - Colour Scheme 1
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.colour_scheme_1 {
    background: #f2f2f2;
}

#content .columns.colour_scheme_1 h1,
#content .columns.colour_scheme_1 h2,
#content .columns.colour_scheme_1 h3,
#content .columns.colour_scheme_1 h4,
#content .columns.colour_scheme_1 h5,
#content .columns.colour_scheme_1 ul,
#content .columns.colour_scheme_1 ol,
#content .columns.colour_scheme_1 p {
}

#content .columns.colour_scheme_1 a:link,
#content .columns.colour_scheme_1 a:visited {
}


/*  COLOUR SCHEME - Colour Scheme 2
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.colour_scheme_2 {
    background: #fff;
}

#content .columns.colour_scheme_2 h1,
#content .columns.colour_scheme_2 h2,
#content .columns.colour_scheme_2 h3,
#content .columns.colour_scheme_2 h4,
#content .columns.colour_scheme_2 h5,
#content .columns.colour_scheme_2 ul,
#content .columns.colour_scheme_2 ol,
#content .columns.colour_scheme_2 p,
#content .columns.colour_scheme_2 a:link,
#content .columns.colour_scheme_2 a:visited {
}


/*  COLOUR SCHEME - Colour Scheme 3
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.colour_scheme_3 {
    background: url("../images/bg/style_3.jpg") repeat center;
}

#content .columns.colour_scheme_3 h1,
#content .columns.colour_scheme_3 h2,
#content .columns.colour_scheme_3 h3,
#content .columns.colour_scheme_3 h4,
#content .columns.colour_scheme_3 h5,
#content .columns.colour_scheme_3 ul,
#content .columns.colour_scheme_3 ol,
#content .columns.colour_scheme_3 p,
#content .columns.colour_scheme_3 a:link,
#content .columns.colour_scheme_3 a:visited {
    color: #fff;
}




/*  -------------------------------------------------------------
    NEWSLETTER SIGNUP FORM
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns .contentForm {
    padding-top: 0;
    margin: 0 auto;
    color: #404040;
}

#content .columns .contentForm h6 {
    padding: 7px 0 0 0;
    color: #404040;
}

#content .columns .contentForm p {
    clear: both;
    padding: 2px 0 9px 0;
}

#content .columns .contentForm label.require {
    background: url("../images/icons/require.png") top right no-repeat;
}
#content .columns .contentForm input,
#content .columns .contentForm select,
#content .columns .contentForm textarea,
#content .columns .contentForm .textbox {
    vertical-align: middle;
    padding: 8px 24px;
    width: 100%;
    color: #636467;
    border: 1px #cccccc solid;
    background: transparent;
    outline: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .columns .contentForm .textbox::-webkit-input-placeholder,
#content .columns .contentForm .textbox:-moz-placeholder, /* Firefox 18- */
#content .columns .contentForm .textbox::-moz-placeholder,  /* Firefox 19+ */
#content .columns .contentForm .textbox:-ms-input-placeholder {
    color: #404040;
}

#content .columns .contentForm textarea:focus,
#content .columns .contentForm .textbox:focus {
    color: #404040;
    background-color: #cccccc;
}

#content .contentForm .submitBox {
    display: block;
    float: none !important;
    text-align: center;
}

#content .columns .contentForm .submitBox .submitBtn {
    display: inline-block;
    float: right;
    margin: 20px 0;
    padding: 8px 38px;
    width: auto !important;
    font-size: 17px;
    font-weight: bold;
    text-transform: none;
    color: #fff;
    border: #990000 1px solid;
    background: #990000 url("../images/icons/h2.png") no-repeat right 23px center;
    outline: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#content .columns .contentForm .submitBox .submitBtn:hover {
    cursor: pointer;
    color: #990000;
    background: #fff url("../images/icons/h2.png") no-repeat right 23px center;
}




/*  -------------------------------------------------------------
    FOOTER OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer {
    padding: 40px 0;
    font-size: 17px;
    color: #b2b2b2;
    background: #1a1a1a;
}

#footer p {
    font-size: 18px;
    color: #b2b2b2;
}

#footer .contact {
    float: left;

}

#footer .social {
    float: right;
}

#footer .social a:link .linkedin,
#footer .social a:visited .linkedin {
    margin-right: 8px;
}

#footer .social a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#footer .logo {
    float: right;
    clear: right;
}

#footer p.copyright {
    float: right;
    clear: right;
    padding: 5px 0 0 0;
    font-size: 12px;
    color: #b2b2b2;
}

#footer a:link,
#footer a:visited {
    color: inherit;
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#footer .copyright a:hover {
    color: #fff;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#footer a:hover{
    color: #fff;
}